newt_listbox_item_count
newt_listbox_set_current_by_key
Newt Funktionen
PHP Manual

# newt_listbox_select_item

(PECL newt:0.1-1.1)

newt_listbox_select_item —

### Beschreibung

void newt_listbox_select_item ( resource `$listbox` , mixed `$key` , int `$sense` )
Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`listbox`

`key`

`sense`

### Rückgabewerte

Es wird kein Wert zurückgegeben.

newt_listbox_item_count
newt_listbox_set_current_by_key
Newt Funktionen
PHP Manual